<?php
/**
 * Descriptions
 * @author yzxh24
 * @email yzxh24@gmail.com
 * @created 2010-06-06 09:10:55
 */
class ViewAction extends BaseAction
{
    public function run()
    {
        // 程序代码
        $model = BookVotes::model()->findByPk(intval($_GET['id']));

        $this->getController()->render('view',array(
			'model' => $model,
		));
    }
}